.submit{
	float: right;
	text-indent: -9999px;
	line-height:0;
	overflow:hidden;
	width:78px;
	height:27px;
	border:0;
	cursor: pointer;
	padding:0;
	background:url(../../media/layout/sprites.gif) no-repeat;
	margin:3px 1px 0 0;
}
.form-error {color: red; font-weight: 300}
.form-success {color: green; font-weight: 300}
